Bug 811034 - [abrt] rhythmbox-2.90.1-17.git20110927.fc16: Process /usr/bin/rhythmbox was killed by signal 6 (SIGABRT)
[abrt] rhythmbox-2.90.1-17.git20110927.fc16: Process /usr/bin/rhythmbox was k...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: rhythmbox (Show other bugs)
16
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Bastien Nocera
Fedora Extras Quality Assurance
abrt_hash:44bcef7738534388ef120add400...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-04-09 19:18 EDT by Gergely POLONKAI
Modified: 2013-02-13 07:32 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 07:32:32 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dso_list (23.04 KB, text/plain)
2012-04-09 19:18 EDT, Gergely POLONKAI
no flags Details
File: build_ids (8.77 KB, text/plain)
2012-04-09 19:18 EDT, Gergely POLONKAI
no flags Details
File: maps (56.95 KB, text/plain)
2012-04-09 19:18 EDT, Gergely POLONKAI
no flags Details
File: backtrace (85.23 KB, text/plain)
2012-04-09 19:18 EDT, Gergely POLONKAI
no flags Details

  None (edit)
Description Gergely POLONKAI 2012-04-09 19:18:14 EDT
libreport version: 2.0.8
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        rhythmbox
comment:        I was enabling the magnatune plugin
executable:     /usr/bin/rhythmbox
kernel:         3.3.1-3.fc16.i686
pid:            3845
pwd:            /home/polesz
reason:         Process /usr/bin/rhythmbox was killed by signal 6 (SIGABRT)
time:           2012. ápr. 10., kedd, 00.59.20 CEST
uid:            1000
username:       polesz

backtrace:      Text file, 87279 bytes
build_ids:      Text file, 8979 bytes
dso_list:       Text file, 23589 bytes
maps:           Text file, 58316 bytes

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=2
:HOSTNAME=machina.w00d5t0ck.info
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=efd50272af106fe09445d0610000001f-1334010402.181636-598285274
:GNOME_KEYRING_CONTROL=/tmp/keyring-6z4FOk
:IMSETTINGS_MODULE=none
:USER=polesz
:USERNAME=polesz
:MAIL=/var/spool/mail/polesz
:PATH=/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/polesz/.local/bin:/home/polesz/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/polesz
:XMODIFIERS=@im=none
:GNOME_KEYRING_PID=1683
:LANG=hu_HU.utf8
:GDM_LANG=hu_HU.utf8
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:HOME=/home/polesz
:XDG_SEAT=seat0
:SHLVL=1
:LOGNAME=polesz
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-plN8NZkxFo,guid=e042ab65d31f6e3418d126cf00000048
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/polesz
:DISPLAY=:0
:XAUTHORITY=/var/run/gdm/auth-for-polesz-jpe0T5/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1689,unix/unix:/tmp/.ICE-unix/1689
:SSH_AUTH_SOCK=/tmp/keyring-6z4FOk/ssh
:GPG_AGENT_INFO=/tmp/keyring-6z4FOk/gpg:0:1
:GJS_DEBUG_OUTPUT=stderr
:'GJS_DEBUG_TOPICS=JS ERROR;JS LOG'
:DESKTOP_STARTUP_ID=gnome-shell-1907-machina.w00d5t0ck.info-rhythmbox-10_TIME1981328
:GIO_LAUNCHED_DESKTOP_FILE=/usr/share/applications/rhythmbox.desktop
:GIO_LAUNCHED_DESKTOP_FILE_PID=3845

smolt_data:
:
:
:Általános
:=================================
:UUID: 70d07ed0-859d-4295-947f-93577a2cde95
:OP: Fedora release 16 (Verne)
:Alapértelmezett futási szint: Unknown
:Nyelv: hu_HU.utf8
:Platform: i686
:BogoMIPS: 4800.26
:CPU szállító: AuthenticAMD
:CPU modell: AMD Athlon(tm) 64 X2 Dual Core Processor 4600+
:CPU lépés: 2
:CPU család: 15
:CPU modell szám: 75
:CPU-k száma: 2
:CPU sebesség: 2399
:Rendszer tár: 3031
:Rendszer lapozó: 5087
:Szállító: System manufacturer
:Rendszer: System Product Name System Version
:Formátum: Desktop
:Rendszermag: 3.3.1-3.fc16.i686
:SELinux engedélyezve: 1
:SELinux szabályzat: targeted
:SELinux kényszerít: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Eszközök
:=================================
:(4318:1376:4163:33544) pci, pata_amd, STORAGE, MCP67 IDE Controller
:(4318:1379:4163:33544) pci, pcieport, PCI/PCI, MCP67 PCI Express Bridge
:(4318:1379:4163:33544) pci, pcieport, PCI/PCI, MCP67 PCI Express Bridge
:(4318:1351:4163:33544) pci, None, RAM, M2N68-AM Motherbord
:(4318:1346:4163:33544) pci, nForce2_smbus, SERIAL, M2N68-AM Motherbord
:(4318:1352:4163:33544) pci, None, PCI/ISA, M2N68-AM Motherboard
:(4130:4353:0:0) pci, None, HOST/PCI, K8 [Athlon64/Opteron] Address Map
:(4130:4352:0:0) pci, None, HOST/PCI, K8 [Athlon64/Opteron] HyperTransport Technology Configuration
:(4130:4355:0:0) pci, k8temp, HOST/PCI, K8 [Athlon64/Opteron] Miscellaneous Control
:(4130:4354:0:0) pci, None, HOST/PCI, K8 [Athlon64/Opteron] DRAM Controller
:(4318:2592:5218:8225) pci, nouveau, VIDEO, GT216 [GeForce GT 220]
:(4318:3042:5218:8225) pci, snd_hda_intel, MULTIMEDIA, High Definition Audio Controller
:(4318:1374:4163:33544) pci, ohci_hcd, USB, M2N68-AM Motherboard
:(4318:1375:4163:33544) pci, ehci_hcd, USB, M2N68-AM Motherboard
:(4318:1377:4163:33544) pci, None, PCI/PCI, MCP67 PCI Bridge
:(4318:1379:4163:33544) pci, pcieport, PCI/PCI, MCP67 PCI Express Bridge
:(4318:1360:4163:33544) pci, ahci, STORAGE, M2N68-AM Motherboard
:(4354:7:4354:4106) pci, snd_ca0106, MULTIMEDIA_AUDIO, SB0570 [SB Audigy SE]
:(4318:1379:4163:33544) pci, pcieport, PCI/PCI, MCP67 PCI Express Bridge
:(5772:19:4486:14867) pci, ath5k, ETHERNET, AirPlus DWL-G520 Wireless PCI Adapter (rev. B)
:(4318:1379:4163:33544) pci, pcieport, PCI/PCI, MCP67 PCI Express Bridge
:(4318:1374:4163:33544) pci, ohci_hcd, USB, M2N68-AM Motherboard
:(4318:1375:4163:33544) pci, ehci_hcd, USB, M2N68-AM Motherboard
:(4318:1378:4163:33544) pci, pcieport, PCI/PCI, MCP67 PCI Express Bridge
:(4318:1379:4163:33544) pci, pcieport, PCI/PCI, MCP67 PCI Express Bridge
:
:
:Fájlrendszer információ
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/vg_machina-lv_root / ext4 4096 4096 13092026 11389816 11258784 3276800 3136600 3136600
:/dev/sda2 /boot ext4 1024 1024 508745 436304 410704 128016 127787 127787
:/dev/mapper/vg_machina-lv_home /home ext4 4096 4096 141589152 137965445 130878546 35438592 35436392 35436392
:/dev/sdc1 WITHHELD fuseblk UNKNOWN UNKNOWN UNKNOWN UNKNOWN UNKNOWN UNKNOWN UNKNOWN UNKNOWN
:

var_log_messages:
:Apr 10 00:59:20 machina abrt: detected unhandled Python exception in 'rhythmbox'
:Apr 10 00:59:21 machina abrt[3862]: Saved core dump of pid 3845 (/usr/bin/rhythmbox) to /var/spool/abrt/ccpp-2012-04-10-00:59:20-3845 (81485824 bytes)

xsession_errors:
:  File "/usr/lib/rhythmbox/plugins/rbzeitgeist/rbzeitgeist.py", line 35, in <module>
:(rhythmbox:3894): libpeas-WARNING **: Error loading plugin 'rbzeitgeist'
Comment 1 Gergely POLONKAI 2012-04-09 19:18:18 EDT
Created attachment 576328 [details]
File: dso_list
Comment 2 Gergely POLONKAI 2012-04-09 19:18:20 EDT
Created attachment 576329 [details]
File: build_ids
Comment 3 Gergely POLONKAI 2012-04-09 19:18:23 EDT
Created attachment 576330 [details]
File: maps
Comment 4 Gergely POLONKAI 2012-04-09 19:18:26 EDT
Created attachment 576331 [details]
File: backtrace
Comment 5 Fedora End Of Life 2013-01-16 07:18:27 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 6 Fedora End Of Life 2013-02-13 07:32:34 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.